
#stacks_in_1914_page10 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_1915_page10 {
	font-size: 220%;
}
#stacks_in_1507_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1507_page10 .jwresp_col{float:none} #stacks_in_1507_page10 #jwresp_col2_stacks_in_1507_page10{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1507_page10 #jwresp_col1_stacks_in_1507_page10,#stacks_in_1507_page10 #jwresp_col3_stacks_in_1507_page10{width:32%}#stacks_in_1507_page10 #jwresp_col1_stacks_in_1507_page10{float:left}#stacks_in_1507_page10 #jwresp_col3_stacks_in_1507_page10{float:right} @media screen and (max-width:500px){#stacks_in_1507_page10 #jwresp_col1_stacks_in_1507_page10,#stacks_in_1507_page10 #jwresp_col3_stacks_in_1507_page10{margin-bottom:20px}#stacks_in_1507_page10 #jwresp_col1_stacks_in_1507_page10{width:49%}#stacks_in_1507_page10 #jwresp_col3_stacks_in_1507_page10{width:49%}#stacks_in_1507_page10 #jwresp_col2_stacks_in_1507_page10{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1507_page10 #jwresp_col1_stacks_in_1507_page10,#stacks_in_1507_page10 #jwresp_col3_stacks_in_1507_page10,#stacks_in_1507_page10 #jwresp_col2_stacks_in_1507_page10{float:none;width:100%;display:block}#stacks_in_1507_page10 #jwresp_col1_stacks_in_1507_page10,#stacks_in_1507_page10 #jwresp_col3_stacks_in_1507_page10{margin-bottom:20px}} 

#stacks_out_1507_page10 {
	margin-right:0;
}

#stacks_in_1507_page10 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_1571_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1571_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1571_page10 {
	margin-right:0;
}

#stacks_out_1573_page10 {
	margin-right:0;
}

#stacks_in_1574_page10 {
	font-size: 110%;
}

#stacks_out_1578_page10 {
	margin-left:0;
}

#stacks_in_1583_page10 {
	font-size: 110%;
}

#stacks_in_1641_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1641_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1641_page10 {
	margin-right:0;
}

#stacks_out_1645_page10 {
	margin-right:0;
}

#stacks_in_1646_page10 {
	font-size: 110%;
}

#stacks_out_1650_page10 {
	margin-left:0;
}

#stacks_in_1651_page10 {
	font-size: 110%;
}

#stacks_in_1603_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1603_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1605_page10 {
	margin-right:0;
}

#stacks_in_1606_page10 {
	font-size: 110%;
}

#stacks_out_1608_page10 {
	margin-left:0;
}

#stacks_in_1611_page10 {
	font-size: 110%;
}
#stacks_in_1690_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1690_page10 .jwresp_col{float:none} #stacks_in_1690_page10 #jwresp_col2_stacks_in_1690_page10{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1690_page10 #jwresp_col1_stacks_in_1690_page10,#stacks_in_1690_page10 #jwresp_col3_stacks_in_1690_page10{width:32%}#stacks_in_1690_page10 #jwresp_col1_stacks_in_1690_page10{float:left}#stacks_in_1690_page10 #jwresp_col3_stacks_in_1690_page10{float:right} @media screen and (max-width:500px){#stacks_in_1690_page10 #jwresp_col1_stacks_in_1690_page10,#stacks_in_1690_page10 #jwresp_col3_stacks_in_1690_page10{margin-bottom:20px}#stacks_in_1690_page10 #jwresp_col1_stacks_in_1690_page10{width:49%}#stacks_in_1690_page10 #jwresp_col3_stacks_in_1690_page10{width:49%}#stacks_in_1690_page10 #jwresp_col2_stacks_in_1690_page10{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1690_page10 #jwresp_col1_stacks_in_1690_page10,#stacks_in_1690_page10 #jwresp_col3_stacks_in_1690_page10,#stacks_in_1690_page10 #jwresp_col2_stacks_in_1690_page10{float:none;width:100%;display:block}#stacks_in_1690_page10 #jwresp_col1_stacks_in_1690_page10,#stacks_in_1690_page10 #jwresp_col3_stacks_in_1690_page10{margin-bottom:20px}} 

#stacks_in_1690_page10 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1815_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1815_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1817_page10 {
	margin-right:0;
}

#stacks_in_1818_page10 {
	font-size: 110%;
}

#stacks_out_1820_page10 {
	margin-left:0;
}

#stacks_in_1821_page10 {
	font-size: 110%;
}

#stacks_in_1706_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1706_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1706_page10 {
	margin-right:0;
}

#stacks_out_1708_page10 {
	margin-right:0;
}

#stacks_in_1709_page10 {
	font-size: 110%;
}

#stacks_out_1711_page10 {
	margin-left:0;
}

#stacks_in_1712_page10 {
	font-size: 110%;
}

#stacks_in_1720_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1720_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1722_page10 {
	margin-right:0;
}

#stacks_in_1723_page10 {
	font-size: 110%;
}

#stacks_out_1725_page10 {
	margin-left:0;
}

#stacks_in_1726_page10 {
	font-size: 110%;
}
#stacks_in_1791_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1791_page10 .jwresp_col{float:none} #stacks_in_1791_page10 #jwresp_col2_stacks_in_1791_page10{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1791_page10 #jwresp_col1_stacks_in_1791_page10,#stacks_in_1791_page10 #jwresp_col3_stacks_in_1791_page10{width:32%}#stacks_in_1791_page10 #jwresp_col1_stacks_in_1791_page10{float:left}#stacks_in_1791_page10 #jwresp_col3_stacks_in_1791_page10{float:right} @media screen and (max-width:500px){#stacks_in_1791_page10 #jwresp_col1_stacks_in_1791_page10,#stacks_in_1791_page10 #jwresp_col3_stacks_in_1791_page10{margin-bottom:20px}#stacks_in_1791_page10 #jwresp_col1_stacks_in_1791_page10{width:49%}#stacks_in_1791_page10 #jwresp_col3_stacks_in_1791_page10{width:49%}#stacks_in_1791_page10 #jwresp_col2_stacks_in_1791_page10{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1791_page10 #jwresp_col1_stacks_in_1791_page10,#stacks_in_1791_page10 #jwresp_col3_stacks_in_1791_page10,#stacks_in_1791_page10 #jwresp_col2_stacks_in_1791_page10{float:none;width:100%;display:block}#stacks_in_1791_page10 #jwresp_col1_stacks_in_1791_page10,#stacks_in_1791_page10 #jwresp_col3_stacks_in_1791_page10{margin-bottom:20px}} 

#stacks_in_1791_page10 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1799_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1799_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1799_page10 {
	margin-right:0;
}

#stacks_out_1801_page10 {
	margin-right:0;
}

#stacks_in_1802_page10 {
	font-size: 110%;
}

#stacks_out_1804_page10 {
	margin-left:0;
}

#stacks_in_1805_page10 {
	font-size: 110%;
}

#stacks_in_1807_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1807_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1807_page10 {
	margin-right:0;
}

#stacks_out_1809_page10 {
	margin-right:0;
}

#stacks_in_1810_page10 {
	font-size: 110%;
}

#stacks_out_1812_page10 {
	margin-left:0;
}

#stacks_in_1813_page10 {
	font-size: 110%;
}

#stacks_in_1692_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1692_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1692_page10 {
	margin-right:0;
}

#stacks_out_1694_page10 {
	margin-right:0;
}

#stacks_in_1695_page10 {
	font-size: 110%;
}

#stacks_out_1703_page10 {
	margin-left:0;
}

#stacks_in_1704_page10 {
	font-size: 110%;
}
#stacks_in_1947_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1947_page10 .jwresp_col{float:none} #stacks_in_1947_page10 #jwresp_col2_stacks_in_1947_page10{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1947_page10 #jwresp_col1_stacks_in_1947_page10,#stacks_in_1947_page10 #jwresp_col3_stacks_in_1947_page10{width:32%}#stacks_in_1947_page10 #jwresp_col1_stacks_in_1947_page10{float:left}#stacks_in_1947_page10 #jwresp_col3_stacks_in_1947_page10{float:right} @media screen and (max-width:500px){#stacks_in_1947_page10 #jwresp_col1_stacks_in_1947_page10,#stacks_in_1947_page10 #jwresp_col3_stacks_in_1947_page10{margin-bottom:20px}#stacks_in_1947_page10 #jwresp_col1_stacks_in_1947_page10{width:49%}#stacks_in_1947_page10 #jwresp_col3_stacks_in_1947_page10{width:49%}#stacks_in_1947_page10 #jwresp_col2_stacks_in_1947_page10{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1947_page10 #jwresp_col1_stacks_in_1947_page10,#stacks_in_1947_page10 #jwresp_col3_stacks_in_1947_page10,#stacks_in_1947_page10 #jwresp_col2_stacks_in_1947_page10{float:none;width:100%;display:block}#stacks_in_1947_page10 #jwresp_col1_stacks_in_1947_page10,#stacks_in_1947_page10 #jwresp_col3_stacks_in_1947_page10{margin-bottom:20px}} 

#stacks_in_1947_page10 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1949_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1949_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1949_page10 {
	margin-right:0;
}

#stacks_out_1951_page10 {
	margin-right:0;
}

#stacks_in_1952_page10 {
	font-size: 110%;
}

#stacks_out_1954_page10 {
	margin-left:0;
}

#stacks_in_1955_page10 {
	font-size: 110%;
}

#stacks_in_1976_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1976_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1978_page10 {
	margin-right:0;
}

#stacks_in_1979_page10 {
	font-size: 110%;
}

#stacks_out_1981_page10 {
	margin-left:0;
}

#stacks_in_1982_page10 {
	font-size: 110%;
}

#stacks_in_1958_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1958_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1960_page10 {
	margin-right:0;
}

#stacks_in_1961_page10 {
	font-size: 110%;
}

#stacks_out_1963_page10 {
	margin-left:0;
}

#stacks_in_1964_page10 {
	font-size: 110%;
}
#stacks_in_1879_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1879_page10 .jwresp_col{float:none} #stacks_in_1879_page10 #jwresp_col2_stacks_in_1879_page10{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1879_page10 #jwresp_col1_stacks_in_1879_page10,#stacks_in_1879_page10 #jwresp_col3_stacks_in_1879_page10{width:32%}#stacks_in_1879_page10 #jwresp_col1_stacks_in_1879_page10{float:left}#stacks_in_1879_page10 #jwresp_col3_stacks_in_1879_page10{float:right} @media screen and (max-width:500px){#stacks_in_1879_page10 #jwresp_col1_stacks_in_1879_page10,#stacks_in_1879_page10 #jwresp_col3_stacks_in_1879_page10{margin-bottom:20px}#stacks_in_1879_page10 #jwresp_col1_stacks_in_1879_page10{width:49%}#stacks_in_1879_page10 #jwresp_col3_stacks_in_1879_page10{width:49%}#stacks_in_1879_page10 #jwresp_col2_stacks_in_1879_page10{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1879_page10 #jwresp_col1_stacks_in_1879_page10,#stacks_in_1879_page10 #jwresp_col3_stacks_in_1879_page10,#stacks_in_1879_page10 #jwresp_col2_stacks_in_1879_page10{float:none;width:100%;display:block}#stacks_in_1879_page10 #jwresp_col1_stacks_in_1879_page10,#stacks_in_1879_page10 #jwresp_col3_stacks_in_1879_page10{margin-bottom:20px}} 

#stacks_in_1879_page10 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1881_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1881_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1881_page10 {
	margin-right:0;
}

#stacks_out_1885_page10 {
	margin-right:0;
}

#stacks_in_1886_page10 {
	font-size: 110%;
}

#stacks_out_1888_page10 {
	margin-left:0;
}

#stacks_in_1889_page10 {
	font-size: 110%;
}

#stacks_in_1994_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1994_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1996_page10 {
	margin-right:0;
}

#stacks_in_1997_page10 {
	font-size: 110%;
}

#stacks_out_1999_page10 {
	margin-left:0;
}

#stacks_in_2000_page10 {
	font-size: 110%;
}

#stacks_in_1899_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1899_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1901_page10 {
	margin-right:0;
}

#stacks_in_1902_page10 {
	font-size: 110%;
}

#stacks_out_1904_page10 {
	margin-left:0;
}

#stacks_in_1905_page10 {
	font-size: 110%;
}
#stacks_in_2041_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2041_page10 .jwresp_col{float:none} #stacks_in_2041_page10 #jwresp_col2_stacks_in_2041_page10{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_2041_page10 #jwresp_col1_stacks_in_2041_page10,#stacks_in_2041_page10 #jwresp_col3_stacks_in_2041_page10{width:32%}#stacks_in_2041_page10 #jwresp_col1_stacks_in_2041_page10{float:left}#stacks_in_2041_page10 #jwresp_col3_stacks_in_2041_page10{float:right} @media screen and (max-width:500px){#stacks_in_2041_page10 #jwresp_col1_stacks_in_2041_page10,#stacks_in_2041_page10 #jwresp_col3_stacks_in_2041_page10{margin-bottom:20px}#stacks_in_2041_page10 #jwresp_col1_stacks_in_2041_page10{width:49%}#stacks_in_2041_page10 #jwresp_col3_stacks_in_2041_page10{width:49%}#stacks_in_2041_page10 #jwresp_col2_stacks_in_2041_page10{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_2041_page10 #jwresp_col1_stacks_in_2041_page10,#stacks_in_2041_page10 #jwresp_col3_stacks_in_2041_page10,#stacks_in_2041_page10 #jwresp_col2_stacks_in_2041_page10{float:none;width:100%;display:block}#stacks_in_2041_page10 #jwresp_col1_stacks_in_2041_page10,#stacks_in_2041_page10 #jwresp_col3_stacks_in_2041_page10{margin-bottom:20px}} 

#stacks_in_2041_page10 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_2043_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_2043_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_2043_page10 {
	margin-right:0;
}

#stacks_out_2045_page10 {
	margin-right:0;
}

#stacks_in_2046_page10 {
	font-size: 110%;
}

#stacks_out_2048_page10 {
	margin-left:0;
}

#stacks_in_2049_page10 {
	font-size: 110%;
}

#stacks_in_3373_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_3373_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_3373_page10 {
	margin-right:0;
}

#stacks_out_3375_page10 {
	margin-right:0;
}

#stacks_in_3376_page10 {
	font-size: 110%;
}

#stacks_out_3378_page10 {
	margin-left:0;
}

#stacks_in_3379_page10 {
	font-size: 110%;
}

#stacks_in_3355_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_3355_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_3355_page10 {
	margin-right:0;
}

#stacks_out_3357_page10 {
	margin-right:0;
}

#stacks_in_3358_page10 {
	font-size: 110%;
}

#stacks_out_3360_page10 {
	margin-left:0;
}

#stacks_in_3361_page10 {
	font-size: 110%;
}
#stacks_in_2109_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2109_page10 .jwresp_col{float:none} #stacks_in_2109_page10 #jwresp_col2_stacks_in_2109_page10{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_2109_page10 #jwresp_col1_stacks_in_2109_page10,#stacks_in_2109_page10 #jwresp_col3_stacks_in_2109_page10{width:32%}#stacks_in_2109_page10 #jwresp_col1_stacks_in_2109_page10{float:left}#stacks_in_2109_page10 #jwresp_col3_stacks_in_2109_page10{float:right} @media screen and (max-width:500px){#stacks_in_2109_page10 #jwresp_col1_stacks_in_2109_page10,#stacks_in_2109_page10 #jwresp_col3_stacks_in_2109_page10{margin-bottom:20px}#stacks_in_2109_page10 #jwresp_col1_stacks_in_2109_page10{width:49%}#stacks_in_2109_page10 #jwresp_col3_stacks_in_2109_page10{width:49%}#stacks_in_2109_page10 #jwresp_col2_stacks_in_2109_page10{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_2109_page10 #jwresp_col1_stacks_in_2109_page10,#stacks_in_2109_page10 #jwresp_col3_stacks_in_2109_page10,#stacks_in_2109_page10 #jwresp_col2_stacks_in_2109_page10{float:none;width:100%;display:block}#stacks_in_2109_page10 #jwresp_col1_stacks_in_2109_page10,#stacks_in_2109_page10 #jwresp_col3_stacks_in_2109_page10{margin-bottom:20px}} 

#stacks_in_2109_page10 {
	margin: 20px 0px 100px 0px;
}

#stacks_in_2111_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_2111_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_2111_page10 {
	margin-right:0;
}

#stacks_out_2115_page10 {
	margin-right:0;
}

#stacks_in_2116_page10 {
	font-size: 110%;
}

#stacks_out_2118_page10 {
	margin-left:0;
}

#stacks_in_2119_page10 {
	font-size: 110%;
}

#stacks_in_2121_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_2121_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_2121_page10 {
	margin-right:0;
}

#stacks_out_2123_page10 {
	margin-right:0;
}

#stacks_in_2124_page10 {
	font-size: 110%;
}

#stacks_out_2130_page10 {
	margin-left:0;
}

#stacks_in_2133_page10 {
	font-size: 110%;
}

#stacks_in_2135_page10 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_2135_page10 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_2135_page10 {
	margin-right:0;
}

#stacks_out_2137_page10 {
	margin-right:0;
}

#stacks_in_2140_page10 {
	font-size: 110%;
}

#stacks_out_2142_page10 {
	margin-left:0;
}

#stacks_in_2143_page10 {
	font-size: 110%;
}
